* { margin:0; padding:0; border:none; text-decoration:none; outline:none; }

form[name='online'] ::-webkit-input-placeholder { color: rgb(22, 89, 191); font:14px 'Archivo Narrow', sans-serif; }
form[name='online'] :-moz-placeholder { color: rgb(22, 89, 191); font:14px 'Archivo Narrow', sans-serif; }
form[name='online'] ::-moz-placeholder { color: rgb(22, 89, 191); font:14px 'Archivo Narrow', sans-serif; }
form[name='online'] :-ms-input-placeholder { color: rgb(22, 89, 191); font:14px 'Archivo Narrow', sans-serif; }

form[name='contato01'] ::-webkit-input-placeholder { color: rgba(207, 207, 207, 1); font:14px 'Archivo Narrow', sans-serif; }
form[name='contato01'] :-moz-placeholder { color: rgba(207, 207, 207, 1); font:14px 'Archivo Narrow', sans-serif; }
form[name='contato01'] ::-moz-placeholder { color: rgba(207, 207, 207, 1); font:14px 'Archivo Narrow', sans-serif; }
form[name='contato01'] :-ms-input-placeholder { color: rgba(207, 207, 207, 1); font:14px 'Archivo Narrow', sans-serif; }

.facebook{position: fixed; top: 200px; overflow: hidden; background: rgb(72, 103, 170); }
.facebook p{ font:20px/60px 'Oswald', sans-serif;  color:rgb(255, 255, 255); display: inline-block; margin: 0; position: relative; margin-left: -380px;  -webkit-transition:all ease-out 300ms; transition:all ease-out 300ms;}
.facebook:hover p{margin-left:0;}
.fa-facebook{color: rgb(255, 255, 255); padding: 0 15px; line-height: 60px !important; background: rgb(72, 103, 170); z-index: 50; position: relative;}
.fa-facebook:hover{color: rgb(255, 255, 255)}

#menu li , .over, .rodape02 li, button, input, textarea, a, button[name='send'], button[name='reset'] { -webkit-transition:all ease-out 300ms; -moz-transition:all ease-out 300ms; -ms-transition:all ease-out 300ms; -o-transition:all ease-out 300ms;}

a { font:15px 'Archivo Narrow', sans-serif; color:rgb(51, 51, 51); cursor:pointer; }
a:hover { color:rgb(15, 64, 152); }

#tudo { width:100%; height:auto; overflow:hidden; }
.centro { width:98%; max-width:1000px; margin:0 auto; }
.centro>h1 { font:30px/100px 'Oswald', sans-serif; color:rgb(153, 153, 153); }
.centro>p { font:15px 'Archivo Narrow', sans-serif; color:rgb(51, 51, 51); text-align:justify; margin-bottom:80px; }
#topo { width:100%; height:auto; overflow:hidden; background: rgb(21,83,150); position: relative; background: -moz-linear-gradient(top,  rgba(21,83,150,1) 0%, rgba(0,33,84,1) 100%); background: -webkit-linear-gradient(top,  rgba(21,83,150,1) 0%,rgba(0,33,84,1) 100%); background: linear-gradient(to bottom,  rgba(21,83,150,1) 0%,rgba(0,33,84,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155396', endColorstr='#002154',GradientType=0 );}
#logo { width:30%; max-width:310px; height:auto; float:left; }

.simbolo{position: absolute; top: 10px; right: 10px;}

.Voltartopo {position:fixed; bottom:0; right:10px; z-index:9999; width:50px; height:50px; cursor:pointer; display:none; font:20px/50px 'FontAwesome'; color:rgb(255,255,255);  background:rgb(48, 53, 61); text-align:center;}

#menu { width:70%; float:left; }
#menu li { width:20%; padding:83px 0; float:left; list-style:none; cursor:pointer; position:relative; cursor:pointer;   }
#menu li:hover .over { bottom:-70px;  }
#menu li p { font:bold 15px 'Quicksand', sans-serif; color:#fff; text-align:center; position:relative; z-index:10; margin:0; text-transform:uppercase; }
.over { width:100%; padding:50px 0; position:absolute; z-index:0; background:rgb(15, 64, 152); bottom:-120px; }
nav select { display:none; border-radius:2px; padding:15px; width:98%; margin:10px 0; font: 18px/80px 'Quicksand', sans-serif; color:rgba(0, 0, 0, 0.5); background:rgba(238, 238, 238, 1); text-transform:uppercase; z-index:999; }

#fx-banner { width:100%; height:auto; position:relative; }
#banner { width:100%; overflow:hidden; z-index:0; position:relative; }
#banner img { max-width:1600px; overflow:hidden;}
#quadros { width:100%; max-width:1000px; margin:0 auto; position:absolute; z-index:10; top:20px; left:50%; margin-left:-500px; }
#bola01 { width:300px; height:300px; background:rgba(19, 78, 143, .8); margin:20px 0; float:left; border-radius:50%; }
#bola01>h1 { font:bold 20px/80px 'Oswald', sans-serif; color:rgba(255, 255, 255, 1); text-transform:uppercase; text-align:center; }
#bola01>p { font:15px/22px 'Archivo Narrow', sans-serif; color:rgba(255, 255, 255, 1); text-align:center;  padding:0 40px 50px 40px; }
#bola02 { width:320px; height:320px; background:rgba(19, 78, 143, .8); margin:88px 0 0 2px; float:left; border-radius:50%; }
#bola02>h1 { font:bold 20px/80px 'Oswald', sans-serif; color:rgba(255, 255, 255, 1); text-transform:uppercase; text-align:center; }
#bola02>p { font:15px/22px 'Archivo Narrow', sans-serif; color:rgba(255, 255, 255, 1); text-align:center;  padding:0 40px 50px 40px; }
#sombra{width:100%; max-width:960px; height:auto; margin:0 auto;}
#sombra img{width:100%; height:50px;}

.quadro-centro { width:50%; box-sizing:border-box; padding:15px; float:left; }
.quadro-centro>h1 { font:30px/100px 'Oswald', sans-serif; color:rgb(153, 153, 153); float:left; }
.quadro-centro span { font:bold 35px/100px 'Oswald', sans-serif; color:rgb(153, 153, 153); }
.quadro-centro>p { font:15px/28px 'Archivo Narrow', sans-serif; text-align:justify; float:left; }
.quadro-centro>img { float:left; margin-right:15px; }
.quadro-centro a { font:15px/28px 'Archivo Narrow', sans-serif; color:#666; }
.quadro-centro a:hover { color:#999; }

#programacoes { width:100%; height:auto; background:#f5f5f5; overflow:hidden; }
.parte01>h1 { font:30px/100px 'Oswald', sans-serif; color:rgb(153, 153, 153); }
.parte01 { width:50%; box-sizing:border-box; padding:25px; float:left; }
.parte01>div { width:100%; height:auto; overflow:hidden; }
.parte01>div>h1 { font:30px/100px 'Oswald', sans-serif; color:rgb(153, 153, 153); }
.parte01>div>a { width:80%; font:15px/20px 'Archivo Narrow', sans-serif; color:#333; float:left; }
.icon01:before { content:'\f007'; font:normal 50px 'FontAwesome'; color:rgb(22, 89, 191); margin-right:25px; float:left; }
.icon02:before { content:'\f013'; font:normal 50px 'FontAwesome'; color:rgb(22, 89, 191); margin-right:25px; float:left; }
.parte01>div>p { width:80%; font:15px/20px 'Archivo Narrow', sans-serif; color:#333; float:left; }
.parte01>div>a:hover { color:rgb(15, 64, 152); }

.parceiros{max-width: 235px; float: left; margin: 5px; border: 1px solid rgb(100, 100, 100);}


/*ON-LINE-------------------------------------------------------------------------*/
form[name='frmLogin'] input { width:100%; margin-right:15px; float:left; margin-bottom:5px; padding:20px 5px; background:rgba(255, 255, 255, 0.8); color:rgba(88, 88, 88, 1); }
form[name='frmLogin'] input:focus, form[name='online'] textarea:focus { background:rgba(255, 255, 255, 0.6); color:rgba(88, 88, 88, 1); }
button[name='Submit'], button[name='reset'], form[name='online']>a{ cursor:pointer; margin-bottom:25px; border-radius:3px; background:rgba(0, 0, 0, 0.5); color:rgba(255, 255, 255, 1); font:14px 'Archivo Narrow', sans-serif; text-transform:uppercase; outline:none; padding:10px 15px; margin:0 5px 0 5px; float:left; }
form[name='frmLogin']>button[name='send']:hover, form[name='online']>button[name='reset']:hover, form[name='online']>a:hover{ background:rgba(0, 0, 0, 1); }
form[name='frmLogin']>button[name='reset']:before{ content:'\f00d'; font:normal 16px 'FontAwesome'; color:rgba(255, 255, 255, 1); }
form[name='frmLogin']>a{ color:rgba(255, 255, 255, 1); line-height:16px; }

#rodape { width:100%; max-width:1600px; height:500px; background-image:url("../img/06.jpg"); overflow:hidden; }
.rodape01{ width:50%; padding:20px; box-sizing:border-box; float:left; }
.rodape01 img{ border:4px solid #fff; margin-top:80px; }
.rodape02{ width:calc(50% - 10px); margin-right:10px; float:left; margin-top:25px; }
.rodape02 li { font:14px 'Archivo Narrow', sans-serif; color:#fff; cursor:pointer; list-style:none; }
.rodape02 li:before{ content:"\f0da"; font:20px/40px 'FontAwesome'; color:#fff; margin-right:15px; }
.rodape02 li:hover { margin-left:10px; }

#rodapeEnd { width:100%; height:auto; font:15px/80px 'Oswald', sans-serif; color:rgba(255, 255, 255, 1); text-transform:uppercase; text-align:center; background: -moz-linear-gradient(top,  rgba(21,83,150,1) 0%, rgba(0,33,84,1) 100%); background: -webkit-linear-gradient(top,  rgba(21,83,150,1) 0%,rgba(0,33,84,1) 100%); background: linear-gradient(to bottom,  rgba(21,83,150,1) 0%,rgba(0,33,84,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155396', endColorstr='#002154',GradientType=0 ) }

.contato { width:calc(50% - 15px); margin-right:15px;  float:left; }
.contato>h1 { font:30px/100px 'Oswald', sans-serif; color:rgb(153, 153, 153); }
.contato>p { font:15px 'Archivo Narrow', sans-serif; color:rgb(51, 51, 51); text-align:justify; margin-bottom:80px; }
form[name='contato01'] input { width:32%; margin-right:2%; float:left; margin-bottom:5px; padding:30px 5px; background:rgba(238, 238, 238, 0.2); color:rgba(88, 88, 88, 1); border:solid 1px #eee; }
form[name='contato01'] input:nth-child(3){ margin-right:0; }
form[name='contato01'] textarea { width:100%; font: 14px 'Archivo Narrow', sans-serif;  margin-bottom:5px; padding:30px 5px; background:rgba(238, 238, 238, 0.2); color:rgba(88, 88, 88, 1); resize:none; border:solid 1px #eee; }
form[name='contato01'] input:focus, form[name='contato01'] textarea:focus { background:rgba(238, 238, 238, 0.8); }

form[name='contato01']>button[type='submit'], form[name='contato01']>button[type='reset']{ background:rgb(15, 64, 152); color:#fff; padding:20px; margin-right:5px; float:left; cursor:pointer; font:14px 'Archivo Narrow', sans-serif; }
form[name='contato01']>button[type='submit']:hover, form[name='contato01']>button[type='reset']:hover{ background:#699121; }

#mapa { width:100%; margin-bottom:80px; }

@media screen and (max-width:1024px) {
	#bola02 { width:320px; height:320px; margin:20px 0 0 2px; }
}

@media screen and (max-width:768px) {
	#logo { width:50%; margin:0 auto; float:none; }
	#menu { width:100%; float:none; }
	#quadros { display:none; }
	.quadro-centro { width:100%; float:none; }
	.parte01 { width:100%; float:none; }
	.rodape01{ width:100%; float:none; }
	.rodape01 img{ display:none; }
	#Serv01 { width:calc(30% - 25px); }
	#Serv02 { width:70%; }
}

@media screen and (max-width:640px) {
	#banner { height:auto; }
	#banner img { height:auto; }
}

@media screen and (max-width:480px){
	#logo { width:80%; margin:0 auto; float:none; }
	#rodapeEnd { font:13px/50px 'Oswald', sans-serif; }
	#menu ul { display:none; }
	nav select{ display:block; }
	#Serv01 { width:calc(100% - 25px); }
	#Serv02 { width:100%; }
	.parte01 { width:100%; float:none; }
	.contato { width:100%; margin-right:0;  float:none; }
	.contato>h1 { font:25px/40px 'Oswald', sans-serif; }
	.centro>h1 { font:25px/40px 'Oswald', sans-serif; }
    .simbolo{display: none;}
}

@media screen and (max-width:320px) { 
	.quadro-centro { text-align:center; }
	.quadro-centro>img { float:none; margin-right:0; }
	.icon01:before { float:none; }
	.icon02:before { float:none; }
	.parte01 { text-align:center; }
	.parte01>h1 { font:25px/40px 'Oswald', sans-serif; }
	.parte01>div>a { float:none; }
	.rodape02{ width:calc(100% - 10px); margin-top:0; }
	#rodape { height:820px; }
	#rodapeEnd { font:13px/30px 'Oswald', sans-serif; }
	form[name='online']>a{ margin-top:5px; }
}
